@charset "utf-8";
/* CSS Document */

#wp-calendar{
	margin:auto;
	float:none;
}

#menu .widget
{
	text-align:left;
}

#menu .widget div.top
{
	background-image:url(../images/base/right_c_t.png);
	background-repeat:no-repeat;
	height:40px;
	margin:0px;
	padding:0px;
	position:relative;
	text-align:center;
	width:140px;
}

#menu .widget div.middle
{
	background-image:url(../images/base/right_c_m.png);
	background-repeat:repeat-y;
	margin:0px;
	padding:0px;
	position:relative;
	width:140px;
	float:left;
}

#menu .widget div.bottom
{
	background-image:url(../images/base/right_c_b.png);
	background-repeat:no-repeat;
	height:20px;
	margin:0px;
	padding:0px;
	position:relative;
	width:140px;
	float:left;
}


/* main contents*/
#maincontentsbox{
	min-height:1300px;
}


#content div.top{
	background-image:url(../images/contents/blog/blog_box_t.png);
	background-repeat:no-repeat;
	height:40px;
	margin:0px;
	padding:0px;
	position:relative;
	text-align:left;
	width:540px;
	float:left;
}

#content div.middle{
	background-image:url(../images/contents/blog/blog_box_m.png);
	background-repeat:repeat-y;
	margin:0px;
	padding:0px;
	position:relative;
	text-align:left;
	width:540px;
	float:left;
}

#content div.bottom{
	background-image:url(../images/contents/blog/blog_box_b.png);
	background-repeat:no-repeat;
	height:20px;
	margin:0px;
	padding:0px;
	position:relative;
	width:540px;
	float:left;
}

#commentlist div.top{
	height:10px;
	margin:0px;
	padding:0px;
	position:relative;
	width:540px;
	float:left;
}

#commentlist div.middle{
	margin:0px;
	padding:0px;
	position:relative;
	width:520px;
	float:left;
}

#commentlist div.bottom{
	height:20px;
	margin:0px;
	padding:0px;
	position:relative;
	width:540px;
	float:left;
}

#login{
	width:140px;
	height:64px;
	text-align:center;
}

a.login{
	background-image:url(../images/blog/login.png);
	background-repeat:no-repeat;
	height:64px;
	width:64px;
	display:block;
	margin:auto;
}

a.login:hover{
	background-position:0px -65px;
}

h2.description{
	margin:62px 0px 0px 180px;
}

#postcomment{
	border-bottom:#5f707a solid 2px;

}

#commentform{
	background-color:#E7E0E9;
	padding:10px;
}